<?php 
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];
$deleteID = $_GET['deleteID'];
    $sql_delete = "DELETE FROM trans WHERE id = '$deleteID'";
    $query_trans_update = $db_conx->query($sql_delete);

    if($query_trans_update){

        echo "Success";
        header('location:../../principal/history_others.php?depositDelete=true&userID='.$user_view_id);
    }else{
        echo "failed";
    }




	
?>